<?xml version="1.0" encoding="utf-8"?>
<component size="394,239" pivot="1,1" extention="Button">
  <controller name="pay_type" pages="0,0,1,1,2,2,3,3,4,4" selected="1"/>
  <displayList>
    <image id="n0_w976" name="n0" src="q9pyu" fileName="img/secret_ph_btn.png" xy="177,157" size="217,82">
      <gearDisplay controller="pay_type" pages="0,1,2,3"/>
      <relation target="" sidePair="right-right,bottom-bottom"/>
    </image>
    <text id="n1_w976" name="title" xy="211,170" size="188,59" fontSize="44" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="3" text="500">
      <gearDisplay controller="pay_type" pages="0,1,2,3"/>
      <gearXY controller="pay_type" pages="0,1,2,3" values="189,170|211,170|187,170|188,170" default="211,170"/>
      <relation target="" sidePair="right-right,bottom-bottom"/>
    </text>
    <image id="n2_azyr" name="n2" src="sebx5" fileName="img/com_gold_icon.png" pkg="o9974uc5" xy="176,173" size="74,73" aspect="true" scale="0.7,0.7">
      <gearDisplay controller="pay_type" pages="1"/>
      <relation target="" sidePair="right-right,bottom-bottom"/>
    </image>
  </displayList>
  <Button/>
</component>